# GetMe - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.bot / GetMe

# GetMe

(common) `object GetMe : SimpleRequest<ExtendedBot>` (source)

### Properties

(common)

#### requestSerializer

`val requestSerializer: SerializationStrategy<*>`

(common)

#### resultDeserializer

`val resultDeserializer: DeserializationStrategy<ExtendedBot>`

### Functions

(common)

#### method

`fun method(): String`